{
  "name": "@wrnexus/oauth",
  "version": "0.8.8",
  "private": true,
  "type": "module",
  "main": "src/index.ts",
  "exports": {
    ".": "./src/index.ts"
  },
  "dependencies": {
    "@wrnexus/jwt": "workspace:*"
  }
}
